Details

    • Type: Improvement Improvement
    • Status: Closed
    • Priority: Minor Minor
    • Resolution: Fixed
    • Affects Version/s: 3.1, 4.0-ALPHA
    • Fix Version/s: 3.1, 4.0-ALPHA
    • Component/s: None
    • Labels:
      None
    • Lucene Fields:
      New, Patch Available

      Description

      modules/analysis uses 4.4
      solr/contrib/extraction uses 4.2.1

      I think we should keep them the same version, for consistency, and go to 4.4.2 since it has bugfixes.

        Activity

        Transition Time In Source Status Execution Times Last Executer Last Execution Date
        Open Open Resolved Resolved
        1d 29m 1 Robert Muir 04/Oct/10 19:06
        Resolved Resolved Closed Closed
        176d 21h 44m 1 Grant Ingersoll 30/Mar/11 16:50
        Grant Ingersoll made changes -
        Status Resolved [ 5 ] Closed [ 6 ]
        Hide
        Grant Ingersoll added a comment -

        Bulk close for 3.1

        Show
        Grant Ingersoll added a comment - Bulk close for 3.1
        Mark Thomas made changes -
        Workflow Default workflow, editable Closed status [ 12563796 ] jira [ 12585333 ]
        Mark Thomas made changes -
        Workflow jira [ 12522121 ] Default workflow, editable Closed status [ 12563796 ]
        Robert Muir made changes -
        Status Open [ 1 ] Resolved [ 5 ]
        Resolution Fixed [ 1 ]
        Hide
        Robert Muir added a comment -

        Committed revision 1004335 (trunk), 1004344 (3x)

        thanks for testing, Steven

        Show
        Robert Muir added a comment - Committed revision 1004335 (trunk), 1004344 (3x) thanks for testing, Steven
        Hide
        Steve Rowe added a comment -

        I replaced the ICU4J jars in modules/analysis/icu/lib/ and solr/contrib/extraction/lib/ with the 4.4.2 version, then ran ant clean test from the top level, and all tests passed. (Debian Etch Linux 64-bit, Sun JDK 1.6.0_21 64-bit)

        Show
        Steve Rowe added a comment - I replaced the ICU4J jars in modules/analysis/icu/lib/ and solr/contrib/extraction/lib/ with the 4.4.2 version, then ran ant clean test from the top level, and all tests passed. (Debian Etch Linux 64-bit, Sun JDK 1.6.0_21 64-bit)
        Robert Muir made changes -
        Assignee Robert Muir [ rcmuir ]
        Fix Version/s 3.1 [ 12314822 ]
        Fix Version/s 4.0 [ 12314025 ]
        Affects Version/s 3.1 [ 12314822 ]
        Affects Version/s 4.0 [ 12314025 ]
        Robert Muir made changes -
        Field Original Value New Value
        Attachment LUCENE-2683.patch [ 12456253 ]
        Hide
        Robert Muir added a comment -

        all tests pass upgrading icu in both places.

        Show
        Robert Muir added a comment - all tests pass upgrading icu in both places.
        Robert Muir created issue -

          People

          • Assignee:
            Robert Muir
            Reporter:
            Robert Muir
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development